<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_88px">


    <RelativeLayout
        android:id="@+id/mode_layout"
        android:layout_width="@dimen/convert_314px"
        android:layout_height="match_parent"
        android:background="@drawable/ic_mode_round1">

        <ImageView
            android:id="@+id/iv_function"
            android:layout_width="@dimen/convert_40px"
            android:layout_height="@dimen/convert_40px"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_40px" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/function_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="@dimen/convert_24px"
            android:layout_toEndOf="@id/iv_function"
            android:textColor="@color/color_fff"
            android:textSize="@dimen/convert_36px" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/user_layout"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/convert_58px"
        android:layout_toStartOf="@+id/iv_wifi"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="@dimen/convert_40px"
            android:layout_height="@dimen/convert_40px"
            android:background="@drawable/ic_no_user" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tv_state"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/convert_7px"
            android:includeFontPadding="false"
            android:text="@string/login"
            android:textColor="@color/color_F4A12E"
            android:textSize="@dimen/convert_30px" />
    </LinearLayout>

    <ImageView
        android:id="@+id/iv_wifi"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_60px"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/convert_26px"
        android:padding="@dimen/convert_10px"
        android:layout_toStartOf="@id/iv_notify" />

    <ImageView
        android:id="@+id/iv_notify"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_60px"
        android:layout_centerVertical="true"
        android:padding="@dimen/convert_10px"
        android:layout_marginEnd="@dimen/convert_26px"
        android:layout_toStartOf="@+id/iv_tab"
        android:src="@drawable/ic_notify" />

    <ImageView
        android:id="@+id/iv_tab"
        android:padding="@dimen/convert_10px"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_60px"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/convert_18px"
        android:src="@drawable/ic_tab" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/convert_50px"
        android:layout_toEndOf="@id/mode_layout"
        android:textColor="@color/color_1A1A1A"
        android:textSize="@dimen/convert_30px" />
</RelativeLayout>